gnu.io

## Interface CommDriver

All Known Implementing Classes:
  RXTXCommDriver

    public interface CommDriver

Since:
  JDK1.0

### Method Summary

Methods
`CommPort` `getCommPort(java.lang.String portName, int portType)`
`void` `initialize()`

### Method Detail

#### getCommPort

    CommPort getCommPort(java.lang.String portName,
                       int portType)

#### initialize

    void initialize()